export { default as HeaderComponent } from './header';
export { default as HomeComponent } from './home';
export { default as FlashDealsComponent } from './flashDeals';
export { default as TopCateComponent } from './topCate';
export { default as NewArrivalsComponent } from './newArrivals';
export { default as DiscountComponent } from './discount';
export { default as ShopComponent } from './shop';
export { default as AnnouncementComponent } from './announcement';
export { default as WrapperComponent } from './wrapper';
export { default as CartComponent } from './cart';
export { default as FooterComponent } from './footer';
